web: target/universal/stage/bin/ob-user-microservice

web: target/universal/stage/bin/play-getting-started -Dhttp.port=${PORT}
console: target/universal/stage/bin/play-getting-started -main scala.tools.nsc.MainGenericRunner -usejavacp
